/**
 * Style for latest from our contributors wdget A.K.A news article widget
**/

.pane-mortgage-articles-news {
	float: right;
	margin: 25px 0 0 99px;
	margin: 12px 0 0;
	width: 400px;
}
div#content .pane-mortgage-articles-news h2 {
	color: #2A2A2A;
	font-size: 20px;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 20px;
}
.news-articles-widget h5 {
	font-style: normal;
	line-height: 16px;
	padding: 0;
}
.news-articles-widget ul {
	margin: 0;
}
.news-articles-widget li {
	list-style-type: none;
	margin-bottom: 15px;
}
.news-articles-widget .img-avatar {
	background: url("../css/gfx/default-avatar.png") no-repeat;
	border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	display: block;
	float: left;
	height: 53px;
	margin-right: 5px;
	width: 53px;
}
.news-articles-widget .img-avatar img {
	border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
}
.news-articles-widget .news-articles-content {
	padding: 0;
}
#content .news-articles-widget .news-articles-content .author,
#content .news-articles-widget .news-articles-content .author a {
	font-size: 10px;
	text-decoration: none;
}

/*IE Fixes*/

#homepage.panel-2col-bricks .panel-col-last {
	*width: 49%;
}

/*panel-2col-stacked version*/
.panel-2col-stacked .pane-mortgage-articles-news {
	float: right;
}

div#content .panel-2col-stacked .pane-mortgage-articles-news h2 {
	font-size: 28px;
}

div#content .panel-2col-stacked .pane-mortgage-articles-news {
	margin: 12px 0 0;
}

#rates-page.panel-2col-bricks .pane-mortgage-articles-news {
	margin: 8px 0 0;
}